_id: mtqopGcrDf1bnn5p
_key: '!items!mtqopGcrDf1bnn5p'
img: systems/pf1/icons/items/weapons/dagger.PNG
name: Wild Magic
system:
  abilityType: sp
  actions:
    - _id: 2iatg7ff6yje0kys
      activation:
        type: passive
        unchained:
          type: passive
      name: Use
  associations:
    classes:
      - Rogue
      - Rogue (Unchained)
      - Ninja
  description:
    value: >-
      <p>A character with this talent gains the ability to cast a 0-level spell
      from the druid spell list. This spell can be cast three times per day as a
      spell-like ability. The caster level for this ability is equal to the
      character’s class level. The save DC for this spell is 10 + the rogue’s
      Wisdom modifier. The rogue must have a Wisdom score of at least 10 to
      select this talent.</p>
  subType: classFeat
  tag: classFeat_wildMagic
  tags:
    - Ninja Trick
  uses:
    maxFormula: '3'
    per: day
type: feat

